<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Travel Component</title>
</head>
<body>
  <header>
    <h1>My Travel Blog!</h1>
  </header>

  <ul>
    <li>Peru</li>
    <li>Chicago</li>
    <li>Mexico</li>
  </ul>

</body>
</html>
